Subject: Ticket Assigned - need escalation
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 16:38:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation karthika 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karthika Bot:  Hi Karthika ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:   
 Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account. 
 2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550295760  
          04:42 PM, 11th Jul      

            
 mayar                   Hi Karthika,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:43 PM, 11th Jul 

              
 karthika 
                   Hi Mayar           04:43 PM, 11th Jul      

              
 karthika 
                   I have previously raised a query regarding the warranty process, as couple of items i brought from homecentre are of bad quality. Stopped working in very short period           04:44 PM, 11th Jul      

              
 karthika 
                   I was told i would get a mail from concerened team, but no one contactrd me           04:45 PM, 11th Jul      

            
 mayar                   Kindly send your order number           04:48 PM, 11th Jul 

              
 karthika 
                   8266405374 and 8225532918           04:49 PM, 11th Jul      

            
 mayar                   Could you please allow me 2 minutes to check your order details?           04:54 PM, 11th Jul 

              
 karthika 
                   Ok           04:54 PM, 11th Jul      

              
 karthika 
                   I would like to know what exactly is Warantty that's mentioned for housefold products           04:55 PM, 11th Jul      

            
 mayar                   Which item stopped working ?           04:55 PM, 11th Jul 

              
 karthika 
                   The chopper stopped working. Motor broke with few uses. Both are really bad quality, haven't expected from home centre           04:57 PM, 11th Jul      

            
 mayar                   Could you please allow me 2 minutes to check your order details?           05:03 PM, 11th Jul 

              
 karthika 
                   Ok           05:03 PM, 11th Jul      

            
 mayar                   Kindly send your warranty  papers to allow me help you           05:09 PM, 11th Jul 

              
 karthika 
                   There isnt any seperate warranty paper given. For all the products of home center, ots mentioned in website as 1 year warranty           05:10 PM, 11th Jul      

            
 mayar                   Could you please share a screenshot with us           05:12 PM, 11th Jul 

              
 karthika 
                   Ok. Give me a minute           05:14 PM, 11th Jul      

            
 mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:19 PM, 11th Jul 

            
 mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:19 PM, 11th Jul 

              
 karthika 
                   Hi           05:20 PM, 11th Jul      

              
 karthika 
                   Yes           05:20 PM, 11th Jul      

              
 karthika 
                   2 minutes, i am sending pic           05:20 PM, 11th Jul      

              
 karthika 
                            05:22 PM, 11th Jul      

              
 karthika 
                   Its mentioned at top of the website home page           05:22 PM, 11th Jul      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:25 PM, 11th Jul 

            
 mayar                   Is there anything else i can help you with?            05:25 PM, 11th Jul 

              
 karthika 
                   Ok           05:26 PM, 11th Jul      

              
 karthika 
                   Thank you           05:26 PM, 11th Jul      

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          05:26 PM, 11th Jul 

              
 karthika 
                   It was the same reply i got last time, hopefullu someone will contact this time           05:26 PM, 11th Jul      

                            
 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2843562